/* font */

@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 900;
    src: url("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/rubik-v9-latin-900.eot");
    /* IE9 Compat Modes */
    src: local("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/Rubik Black"), local("Rubik-Black"), url("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/rubik-v9-latin-900.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/rubik-v9-latin-900.woff2") format("woff2"), /* Super Modern Browsers */
    url("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/rubik-v9-latin-900.woff") format("woff"), /* Modern Browsers */
    url("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/rubik-v9-latin-900.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/rubik-v9-latin-900.svg#Rubik") format("svg");
    /* Legacy iOS */
}

@font-face {
    font-family: "Mont";
    font-weight: 400;
    font-style: normal;
    src: local("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/Mont Regular"), local("Mont-Regular"), url("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/Mont-Regular.eot?#iefix") format("embedded-opentype"), url("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/Mont-Regular.woff2") format("woff2"), url("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/Mont-Regular.woff") format("woff"), url("/content/dam/hlb/my/images/Personal/Deposits/earth-hero/Mont-Regular.ttf") format("truetype");
}


/* video*/

.popup-wrapper {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    margin-top: 300px;
}

.popup-wrapper:target {
    visibility: visible;
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    z-index: 99999999999;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}

@media (min-width:768px) {
    .popup-container {
        width: 600px;
    }
}

@media (max-width:767px) {
    .popup-container {
        width: 100%;
    }
}

.popup-container {
    position: relative;
    margin: 7% auto;
    padding: 100px 10px;
    color: #fff;
    border-radius: 3px;
}

a.popup-close {
    position: absolute;
    top: 50px;
    right: 0px;
    background-color: none;
    padding: 10px 10px 5px;
    font-size: 20px;
    text-decoration: none;
    line-height: 1;
    color: #333;
}


/* --- Page style --- */

.font-mont {
    font-family: "Mont";
}

.font-rubik {
    font-family: "Rubik"
}

hr {
    border-top: 2px solid #eeeeee;
    margin-top: 30px;
}

.space-top {
    margin-top: 40px;
}

.space-bottom {
    margin-bottom: 60px;
}

.underline {
    text-decoration: underline;
}

.bg-earn {
    background: url('top-banner-bg.jpg') no-repeat top center;
    width: 100vw !important;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: calc(-50vw - 0px);
    margin-right: calc(-50vw - 0px);
}

.bg-islamic {
    background: url('top-banner-bg-i.jpg') no-repeat top center;
    width: 100vw !important;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: calc(-50vw - 0px);
    margin-right: calc(-50vw - 0px);
}

.top-banner-section {
    padding: 50px 0 70px;
}

.tagline {
    color: #ffffff;
    font-size: 30px;
}

.byhlb {
    color: #ffffff;
    line-height: 35px;
}

.section-title {
    color: #000000;
    font-size: 28px;
}

.section-content {
    color: #000000;
    font-size: 30px;
}

.text-center p {
    text-align: center;
    margin: 20px 0;
}

.center {
    margin: 0 auto;
}

.text-content p {
    margin: 20px 0;
}

.bg-white {
    background-color: #ffffff;
    width: 100vw !important;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: calc(-50vw - 0px);
    margin-right: calc(-50vw - 0px);
}

.content-section {
    padding-top: 40px;
}

.card {
    box-shadow: 2px 4px 8px 0 rgba(0, 0, 0, 0.2), 1px 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 15px;
}

.card-top {
    margin-top: 20px;
}

.card-box-purple {
    background-color: #a75ade;
    border-radius: 15px 15px 0 0;
    padding-bottom: 10px;
}

.card-box-blue {
    background-color: #809ff6;
    border-radius: 15px 15px 0 0;
    padding-bottom: 10px;
}

.card-box-pink {
    background-color: #fc51a0;
    border-radius: 15px 15px 0 0;
    padding-bottom: 10px;
}

.steps {
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    padding-top: 30px;
}

.white {
    color: #ffffff;
}

.white a {
    color: #ffffff;
    text-decoration: underline;
}

.box-graphic {
    vertical-align: middle;
    align-content: center;
    background-color: #ffffff;
    padding: 30px 30px 0px;
    border-radius: 0 0 15px 15px;
}

.small {
    font-size: 70%;
}

.box-graphic .small {
    display: block;
}

.pic-img,
.box-graphic img {
    width: 100%;
}

.img-shadow img {
    box-shadow: -15px 15px 0px 0 rgba(0, 229, 156, 1)
}

.wrapper-box {
    display: flex;
    align-content: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}

.calendar-box {
    padding: 40px 20px 15px;
    margin-top: 30px;
    height: 300px;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
}

.middle {
    text-align: center;
    font-size: 16px;
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.middle-1 {
    text-align: center;
    font-size: 16px;
    opacity: 0;
}

.month {
    font-family: "Mont";
    text-align: right;
    font-size: 30px;
    line-height: 15px;
    display: block;
}

.year {
    text-align: right;
    font-size: 18px;
    line-height: 20px;
}

.color-1 {
    background-color: #809ff6;
    /*background: url('Jan.jpg');background-color: rgba(128, 159, 246, 0.4); background-position: center; background-repeat: no-repeat; background-size: cover; */
}

.color-2 {
    background-color: #58b6fc;
}

.color-3 {
    background-color: #00cab7;
}

.color-4 {
    background-color: #ff6571;
}

.color-5 {
    background-color: #00e59c;
}

.color-6 {
    background-color: #ffd16d;
}

.color-7 {
    background-color: #fe9a72;
}

.color-8 {
    background-color: #fd52a0;
}

.color-9 {
    background-color: #a75adf;
}

.color-10 {
    background-color: #5177f1;
}

.color-11 {
    background-color: #85c8fc;
}

.color-12 {
    background-color: #5223c4;
}

.justify-content-md-center {}

.img-fluid {
    max-width: 70%;
    height: auto;
}

.planting-squad img {
    width: 100%;
    margin-top: 20px;
    border-radius: 15px;
}

.play-btn {
    width: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}


/*video*/

.vd-slide {
    background: #fff;
    margin: 20px 15px 20px;
    box-shadow: 2px 4px 8px 0 rgb(0 0 0 / 20%), 1px 6px 20px 0 rgb(0 0 0 / 19%);
    border-radius: 15px;
}

.vd-slide .vd-img {
    position: relative;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}

.vd-slide .vd-img img {
    width: 100%;
    height: auto;
    transform: scale(1, 1);
    transition: transform 0.2s linear;
}

iframe {
    width: 100%;
    height: 375px;
    transform: scale(1, 1);
    transition: transform 0.2s linear;
}

.vd-slide .vd-content {
    background: #fff;
    padding: 20px 20px 15px;
    border-radius: 15px;
    text-align: center;
}

.vd-slide .vd-title {
    font-weight: bold;
}

.vd-slide .vd-description {
    color: #333;
}


/* Style the tab */

.tab {
    overflow: auto;
    width: 100%;
}


/* Style the buttons inside the tab */

.tab button {
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: white;
}

.tab button:nth-last-child(4) {
    background-color: #000;
}

.tab button:nth-last-child(3) {
    background-color: #3f7eeb;
}

.tab button:nth-last-child(2) {
    background-color: #a0723e;
}

.tab button:nth-last-child(1) {
    background-color: #70ad47;
}


/* Change background color of buttons on hover */

.tab button:hover {
    border-bottom: 10px solid white;
    border-bottom-style: double;
}


/* Create an active/current tablink class */

.tab button.active {
    border-bottom: 10px solid white;
    border-bottom-style: double;
}


/* Style the tab content */

.tabcontent {
    display: none;
    padding: 6px 0px;
    border: none;
}


/*end video*/


/*calendar hover*/

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 50px 20px;
}

.hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}

.hovereffect:hover .color-1 {
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
    filter: brightness(0.6);
    -webkit-filter: brightness(0.6);
}

.hovereffect h2 {
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    overflow: hidden;
    padding: 0.5em 0;
    background-color: transparent;
    line-height: 30px;
}

.hovereffect h2:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    content: '';
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

.hovereffect:hover h2:after,
.hovereffect:hover p:after {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.hovereffect a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    border: 1px solid #fff;
    margin: .5em 0 0 0;
    background-color: transparent;
}

.hovereffect a.info:hover {
    box-shadow: 0 0 5px #fff;
}

.hovereffect a.info {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    opacity: 0;
    filter: alpha(opacity=0);
    color: #fff;
    text-transform: uppercase;
}

.hovereffect:hover a.info {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}


/*End Hover Effect*/

.greenbox {
    background-color: #78c571;
    border-radius: 20px;
    overflow: hidden;
    padding: 20px;
    color: white;
    box-shadow: 2px 4px 8px 0 rgb(0 0 0 / 20%), 1px 6px 20px 0 rgb(0 0 0 / 19%);
}

.dark-greenbox{
    background-color: #51a949;
    border-radius: 20px;
    overflow: hidden;
    padding: 20px;
    color: white;
    box-shadow: 2px 4px 8px 0 rgb(0 0 0 / 20%), 1px 6px 20px 0 rgb(0 0 0 / 19%);
}

/* Slider Effect*/

.container-fluid-slider {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#news-slider {
    margin-top: 0px;
}

.post-slide {
    background: #fff;
    margin: 20px 15px 20px;
    box-shadow: 2px 4px 8px 0 rgb(0 0 0 / 20%), 1px 6px 20px 0 rgb(0 0 0 / 19%);
    border-radius: 15px;
}

.post-slide .post-img {
    position: relative;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
    border: 1px solid #ccc;
}

.post-slide .post-img img {
    width: 100%;
    height: auto;
    transform: scale(1, 1);
    transition: transform 0.2s linear;
}

.post-slide .post-content {
    background: #fff;
    padding: 20px 20px 15px;
    border-radius: 15px;
    text-align: center;
}

.post-slide .post-title {
    font-weight: bold;
}

.post-slide .post-description {
    color: #333;
}

.owl-controls .owl-buttons .owl-prev {
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 40%;
    left: 15px;
    padding: 0 18px 0 15px;
    border-radius: 50px;
    transition: background 0.5s ease 0s;
}

.owl-controls .owl-buttons .owl-next {
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 40%;
    right: 15px;
    padding: 0 15px 0 18px;
    border-radius: 50px;
    transition: background 0.5s ease 0s;
}

.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after {
    content: "\f104";
    font-family: FontAwesome;
    color: #333;
    font-size: 30px;
}

.owl-controls .owl-buttons .owl-next:after {
    content: "\f105";
}

@media only screen and (max-width:1280px) {
    .post-slide .post-content {
        padding: 15px 15px 25px 15px;
    }
    .vd-slide .vd-content {
        padding: 15px 15px 25px 15px;
    }
}

.container-fluid-slider .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.container-fluid-slider .row .col-md-12 {
    width: 100%;
}

.my-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.my-3 {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}


/* End Slider Effect*/

@media (min-width: 768px) {
    .justify-content-md-center {
        -ms-flex-pack: center!important;
        justify-content: center!important;
    }
}

@-moz-document url-prefix() {}

@media screen and (-webkit-min-device-pixel-ratio:0) {}


/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575.98px) {
    .earth-hero-logo,
    .pic-img,
    .box-graphic img {
        width: 100%;
    }
    .text-content p {
        text-align: center;
        margin-top: 30px;
    }
    .vd-slide .vd-img iframe {
        width: 100%;
        height: 160px;
        transform: scale(1, 1);
        transition: transform 0.2s linear;
    }
    .text-content .vd-slide .vd-content p {
        margin: 0px;
    }
}


/* Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) {
    .text-content .vd-slide .vd-content p {
        margin: 0px 0 10px 0;
    }
}


/* Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
    .middle-2 {
        padding: 40% 0 30% 0;
        text-align: center;
        font-size: 16px;
        opacity: 0;
    }
    .middle-3 {
        padding: 40% 0 22.5% 0;
        text-align: center;
        font-size: 16px;
        opacity: 0;
    }
    .middle-4 {
        padding: 40% 0 30% 0;
        text-align: center;
        font-size: 16px;
        opacity: 0;
    }
}


/* Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
    .middle-2 {
        padding: 40% 0 30% 0;
        text-align: center;
        font-size: 16px;
        opacity: 0;
    }
    .middle-3 {
        padding: 40% 0 21% 0;
        text-align: center;
        font-size: 16px;
        opacity: 0;
    }
    .middle-4 {
        padding: 40% 0 21% 0;
        text-align: center;
        font-size: 16px;
        opacity: 0;
    }
}


/* Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
    .month {
        font-size: 35px;
    }
    .middle-2 {
        padding: 40% 0 20% 0;
        text-align: center;
        font-size: 16px;
        opacity: 0;
    }
    .middle-3 {
        padding: 40% 0 20% 0;
        text-align: center;
        font-size: 16px;
        opacity: 0;
    }
    .middle-4 {
        padding: 40% 0 20% 0;
        text-align: center;
        font-size: 16px;
        opacity: 0;
    }
}